.tooltip {
    width: 20px;
    height: 20px;
    border: 2px solid #01af3f;
    color: #01af3f;
    text-align: center;
    font-size: 14px;
    line-height: 15px;
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    background-color: rgb(249, 250, 252);
    border: 1px solid #aeafb0;
    color: rgb(103, 126, 145);
    text-align: left;
    padding: 10px 5px;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s;
    top: -10px;
    left: 140%;
    width: 400px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 30px;
    left: -5px;
    margin-top: -20px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #aeafb0 transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}